# Version SVN: $Id: workflow.media.declined.yml 11 2013-08-12 14:21:59Z sven.poeche $
subject: Your media has been declined
text: |
  Hello [recipient:username],

  You recently uploaded or modified a media with the title '[media:title]' <[media:link]>'.

  Your media has been declined by '[user:username]' <[user:link]>'.

  [reason]

  Kind Regards,

  [portal:name]
  <[portal:link]>
